	.fieldSet
	{
		padding: 2; 
		background-color: #009966; 
		width: 332; 
		border-color: Black; 
		border-width: 1;
	}
	
	.fieldSetPrincipal
	{
		background-color: #FFFFFF;
		border-color: #FFFFFF; 
	}
	
	.fondoHeader
	{
	}
	
	.borderHeader
	{
		border: 1px solid #009966; 
	}
	
	.tablaContenido
	{
		border: 1;
		border-collapse: collapse;
	}
	

	.tituloInterno
	{
		background-color: #009966;
		color: #FFFFFF;
		font-size: x-small;
		text-transform: uppercase;
	}
	
	.subtituloInterno
	{
		background-color: #CCCCCC;
		color: #FFFFFF;
		font-size: x-small;
	}
	
	.tableMenus
	{
		border-collapse: collapse; 
		padding: 5;
		border: 1px solid #009966;
	}	
	
	.tableCellsMenu1
	{
		background-color: #009966;
		color: #FFFFFF;
		font-size: 11pt;
		text-transform: uppercase;
		border: 1px solid #FFFFFF;
	}
	
	.tableCellsMenu2
	{
		font-size: 10pt;
		border: 1px solid #009966;
	}
	
	.grid
	{
		border-color: #CCCCCC;
	}
	
	.gridHeaderStyle
	{
		color: #FFFFFF;
		background-color: #009966;
		font-size: xx-small;
		font-family: Verdana,Arial,Helvetica,sans-serif;
		text-align: center;
		vertical-align: middle;
	}
	
	.gridItemStyle
	{
		color: #000000;
		background-color: #DFDFDF;
		font-size: xx-small;
		font-family: Verdana,Arial,Helvetica,sans-serif;
		text-align: center;
		vertical-align: middle;
	}

    
    .ColumnWrappingStyle 
    {
        word-break:break-all;
        word-wrap:break-word
    }
	
	.gridAlternatingItemStyle
	{
		background-color: #FFFFFF;
		font-size: xx-small;
		font-family: Verdana,Arial,Helvetica,sans-serif;
		text-align: center;
		vertical-align: middle;
	}
